body, html {
	margin: 0;
	padding: 0;
	background-image: url(imagenes/fondo.gif);
}
.texto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	font-weight: normal;
	color: #000000;
}
#contenido {
	background-color: #FFCB00;
	background-image: url(imagenes/fondo2.jpg);
	background-position: left bottom;
	height: 100%;
	padding-top: 20px;
	background-repeat: no-repeat;
}
#izquierda {
	float: left;
	margin-top: 10px;
	width: 182px;
}
#menuizquierda {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(imagenes/fondo2.gif);
	text-align: left;
	padding: 5px;
}
.botonizquierda {
	color: #FFFFFF;
	text-decoration: none;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
a.botonizquierda:hover {
	color: #000000;
	text-decoration: none;
}
#derecha {
	float: right;
	background-color: #FFFFFF;
	background-image: url(imagenes/fondocont.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 0px;
	border-left-width: 8px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	width: 545px;
	margin-right: 11px;
}
#textocaja {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	padding: 10px;
	
}
#textocaja h1{
	font-size: 0.8em;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
#textocaja p{
	font-size: 0.7em;
	margin: 0px;
	padding: 0px;
	text-align: justify;
	
}
#textocaja2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	padding: 10px;
	
}
#textocaja2 h1{
	font-size: 0.8em;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
#textocaja2 p{
	font-size: 0.7em;
	margin: 0px;
	padding: 0px;
	text-align: left;
	
}
#img {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
#tituloflota {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #7F7E7E;
	padding: 6px;
	text-align: left;
}
#contenidosflota {}
#izquierdaflota {
	float: left;
	padding: 8px;
	text-align: left;
	width: 142px;
}
.botonizqflota {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	height: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D9D7D7;
	margin-bottom: 5px;
}
a.botonizqflota:hover {
	color: #999999;
	text-decoration: none;
}
#derechaflota {
	float: right;
	padding: 8px;
	text-align: left;
	background-color: #D9D7D7;
	width: 370px;
}
#derechaflota h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	color: #000000;
}
#derechaflota p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	font-weight: normal;
	color: #000000;
}
#firma {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	width: 750px;
	margin-top: 15px;
}
#firma h1{
	font-weight: bold;
	font-size: 0.7em;
	margin: 0px 0px 10px;
	padding: 0px;

}
#firma p{
	font-size: 0.6em;
	font-weight: normal;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#firma a{
	color: #FFFFFF;
}
#fin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}
#fin h1{
	font-size: 0.3em;
	color: #000000;
	text-decoration: none;
}
a.finbot {
	color: #000000;
	text-decoration: none;
}
a.finbot:hover {
	color: #000000;
	text-decoration: none;
}
